package J20250806.reflection;

/**
 * @author WanJl
 * @version 1.0
 * @title Calculator
 * @description
 * @create 2025/8/6
 */
public class Calculator {
    public int add(int a,int b){
        return a+b;
    }
    private double multiply(double a,double b){
        return a*b;
    }
}
